@charset "utf-8";
/* sub css */
/*
	User: PuLeun Kim
*/

/************************/
/* common               */
/************************/
p { margin: 20px auto; font-size: 18px; line-height: 2; }

/* list - common */
ul { margin: 0 auto; }
ul li { font-size: 1em; line-height: 1.8em; /* padding-left: 20px; */ word-break: keep-all; }
ul.textlist li::before { display: block; position: relative; z-index: 9; top: 15px; left: -10px; width: 4px; height: 4px; content: ''; background: #000; border-radius: 50%; }
ul.textlist li.title { margin: 10px auto; padding-left: 0px; font-size: 1.1em; line-height: 1.4em; }
ul.textlist li.title::before { display: none; }

/* table - common */
table.table_common { width: 100%; margin: 0 auto; border-top: 2px solid #000; }
table.table_common th, table.table_common td { padding: 15px; color: #666; font-size: 1em; text-align: center; border-bottom: 1px solid #aaa; }
table.table_common th { font-weight: bold; background: #f8f8f8; }
@media screen and (max-width: 440px){
	table.table_common th, table.table_common td { padding: 15px 10px 15px 5px; }
}

/* table - register, detail */
table.table_common th { text-align: right; max-width: 50px; }
table.table_common td { text-align: left; }
table.table_common th span.info{ display: block; font-size: 0.7em; }
@media screen and (max-width: 768px){
	table.table_common th { min-width: 80px; }
}

/* table - register, detail (input calendar 가 하나 이하인 경우 )*/
table.table_one-calendar th { text-align: right; max-width: 38px; }
table.table_one-calendar td { text-align: left; }
@media screen and (max-width: 768px){
	table.table_one-calendar th { min-width: 80px; }
}
@media screen and (max-width: 440px){
	.table_one-calendar input.calendar { max-width: calc(96% - 3.7em); width: -webkit-calc(96% - 3.7em); width: -moz-calc(96% - 3.7em); width: -ms-calc(96% - 3.7em); width: -o-calc(96% - 3.7em); width: calc(96% - 3.7em); }
}

/* table - list */
table.table_list th { text-align: center; max-width: none!important; }
table.table_list td { text-align: center; }
@media screen and (max-width: 768px){
	table.table_list th { min-width: 0!important; }
	.mobile_hidden { display: none!important; width: 0; height: 0; }
}

.downloadURL img { width: 22px; }

/************************/
/* layout               */
/************************/
.sub_section { width: 100%; margin: 0 auto; padding: 0; }
.sub_menu_area { width: 100%; text-align: center; }
.sub_con_area { position: relative; width: 100%; height: auto; max-width: 1170px; margin: 50px auto 30px; }
.sub_con_area .sub_con_wrap { position: relative; padding-right: 30px; padding-left: 30px; margin-right: auto; margin-left: auto; margin-bottom: 0px; }
.sub_con_area .sub_cons_wrap { margin-bottom: 120px; }
.sub_con_area h1.title, .sub_con_area h2.title , .sub_con_area h3.title, .sub_con_area h4.title { margin: 16px auto; padding: 0; color: #444; font-weight: bold; vertical-align: top; line-height: 1.4; }
.sub_con_area h2.title { margin: 30px auto; font-size: 2em; letter-spacing: .06em; }
.sub_con_area h3.title { margin: 20px auto 40px; font-size: 2.2em; }
.sub_con_area h4.title { margin: 20px auto; font-size: 1.8em; }
@media screen and (max-width: 1200px){
	.sub_con_area { margin: 20px auto; }
	.sub_con_area .sub_cons_wrap { padding-right: 20px; padding-left: 20px; margin-bottom: 80px; }
	.sub_con_area h2.page_title{ font-size: 1.8em; }
	.sub_con_area h3.title { margin: 20px auto; }
}
@media screen and (max-width: 768px){
	.sub_con_area .sub_cons_wrap { margin-bottom: 50px; }
}

/************************/
/* top - backgroud      */
/************************/
#subbg1 { background: url('/images/sub-menu-bg1.png') no-repeat right top; background-size: cover; }
#subbg2 { background: url('/images/sub-menu-bg2.png') no-repeat center top; background-size: cover; }
#subbg3 { background: url('/images/sub-menu-bg3.png') no-repeat center center; background-size: cover; }
#subbg4 { background: url('/images/sub-menu-bg4.png') no-repeat center top; background-size: cover; }
#subbg5 { background: url('/images/sub-menu-bg5.png') no-repeat center top; background-size: cover; }
#subbg6 { background: url('/images/sub-menu-bg6.png') no-repeat center top; background-size: cover; }
#subbg9 { background-image: linear-gradient( 109.6deg,  rgba(61,245,167,1) 11.2%, rgba(9,111,224,1) 91.1% ); background-size: cover; }
#subbg9 { background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(0,93,133,1) 0%, rgba(0,181,149,1) 90% ); background-size: cover; }
#subbg9 { background-image: linear-gradient( 109.8deg,  rgba(250,111,152,1) 5.6%, rgba(255,189,55,1) 91.5% ); background-size: cover; }

@media screen and (max-width: 1400px){
	#subbg6 { background-position: center -80px; }
}
@media screen and (max-width: 1024px){
	#subbg6 { background-position: center -4px; }
}

/************************/
/* lnb                  */
/************************/
.lnb_wrap { width: 100%; min-height: 380px; padding: 170px 0 0; margin: 0 auto; }
.lnb_wrap h2 { margin: 0 auto; color: #fff; font-size: 2.6em; font-weight: 500; text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8); }
.lnb_wrap ul.lnb { width: 100%; max-width: 1170px; margin: 125px auto 0; text-align: center; }
.lnb_wrap ul.lnb li { display: inline-block; position: relative; margin: -2px; vertical-align: middle; background: #000; }
.lnb_wrap ul.lnb li a { display: inline-block; min-width: 180px; padding: 0; color: #fff; font-size: 1.2em; line-height: 60px; text-align: center; }
.lnb_wrap ul.lnb li a:hover { color: #333; background: linear-gradient(180deg, #e6edf5 1%, #fff 100%); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
@media screen and (max-width: 1200px){
	.lnb_wrap { padding: 140px 0 30px; }
	.lnb_wrap h1{ font-size: 2em; }
	.lnb_wrap ul.lnb { text-align: center; background: transparent; }
	.lnb_wrap ul.lnb li { display: inline-block; height: auto; margin: 4px 0px; background: transparent; }
	.lnb_wrap ul.lnb li a{ min-width: 100px; padding: 0 10px; font-size: 1em; line-height: 40px; border: 1px #fff solid; }
}
@media screen and (max-width: 768px){
	.lnb_wrap ul.lnb li a{ min-width: 80px; }
}
@media screen and (max-width: 490px){
	.lnb_wrap { padding: 130px 0 30px; }
	.lnb_wrap ul.lnb li a{ min-width: 120px; }
}
@media screen and (max-width: 396px){
	.lnb_wrap { padding: 110px 0 30px; }
	.lnb_wrap ul.lnb li a{ min-width: 80px; }
}

/* lnb - active */
#subse1 .lnb_wrap ul.lnb li:nth-child(1) a { color: #333; background: #fff; }
#subse2 .lnb_wrap ul.lnb li:nth-child(2) a { color: #333; background: #fff; }
#subse3 .lnb_wrap ul.lnb li:nth-child(3) a { color: #333; background: #fff; }
#subse4 .lnb_wrap ul.lnb li:nth-child(4) a { color: #333; background: #fff; }
#subse5 .lnb_wrap ul.lnb li:nth-child(5) a { color: #333; background: #fff; }
#subse6 .lnb_wrap ul.lnb li:nth-child(6) a { color: #333; background: #fff; }
#subse7 .lnb_wrap ul.lnb li:nth-child(7) a { color: #333; background: #fff; }
#subse8 .lnb_wrap ul.lnb li:nth-child(8) a { color: #333; background: #fff; }

/************************/
/* companyIntro         */
/************************/
.lnb_wrap ul.company_desc { display: none; position: relative; width: 100%; max-width: 1170px; margin: 30px auto 0; padding: 0 70px; color: #fff; text-align: right; }
.lnb_wrap ul.company_desc li { line-height: 2em; }
.lnb_wrap ul.company_desc li b { margin-right: 5px; }
.company_intro_area .container-fluid { padding-right: 0px; padding-left: 0px; margin-right: auto; margin-left: auto; }
.sub_con_area .company_intro { margin: 18px auto 50px; font-size: 1.1em; line-height: 1.8em; letter-spacing: 0.06em; word-spacing: 0.06em; word-break: keep-all; text-align: left; }
.sub_con_area .company_intro li { padding: 6px 0; }
.sub_con_area .company_image { text-align: center; }
.sub_con_area .company_image img.company_panel { max-width: 380px; width:100%; }
@media screen and (max-width: 768px){
	.sub_con_area .company_intro { margin: 0 auto 20px; font-size: 1em; }
}

/************************/
/* companyOrganization  */
/************************/
.sub_con_area .organization_area { font-size: 1.1em; font-weight: bold; text-align: center; }

.organization_box { margin: 0 -1em; padding: 0; bootstrap approach word-break: break-word; }
.organization_box .positions, .organization_box .departments { display: -webkit-box; display: flex; -webkit-box-orient: horizontal; webkit-box-direction: normal; flex-flow: row wrap; padding: 0; }
.organization_box .positions li, .organization_box .departments li { -webkit-box-flex: 1; flex: 1 0 20%; }

.main_title, .position_title, .department_title { display: -webkit-box; display: flex; position: relative; -webkit-box-pack: center; justify-content: center; padding: 1em;  word-break: keep-all; }
.main_title 		{ max-width: calc(30% - 2em); margin: 2em auto; color: #fff; background: #124a95; text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.6); }
.position_title 	{ max-width: calc(40% - 1em); margin: 2em auto; color: #fff; background: #1c59a8; text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.6); }
.department_title 	{ margin: 2em 0.6em; color: #666; background: #e6edf5; }
.tab_wrap 			{ margin: 2em 1em; }
.tab_section 		{ position: relative; padding: 1em; color: #666; background: #e0e0e0; }
.accordion_section 	{ overflow: hidden; height: 0; padding: 0; color: #666; background: #f2f2f2; -webkit-transition: padding 0.5s ease-in-out; transition: padding 0.5s ease-in-out; }
.accordion_title	{ margin: 1em; font-weight: normal; }

.hiddeninput { visibility: hidden; position: absolute; height: 0; }
.tab_section .tab_toggler { display: block; position: absolute; top: 50%; right: 0.6em; -webkit-transform: translateY(-50%); transform: translateY(-50%); text-transform: none; }
.tab_section .tab_toggler:after {
	content: ""; display: inline-block; width: 16px; height: 12px; vertical-align: middle; 
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNSIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgMTUgOSI+Cgk8cGF0aCBmaWxsPSIjMzMzMzMzIiBkPSJNNy44NjcgOC41NzRsLTcuMjItNy4yMi43MDctLjcwOEw3Ljg2NyA3LjE2IDE0LjA1Ljk4bC43MDYuNzA3Ii8+Cjwvc3ZnPgo=") no-repeat; 
	background-size: contain; 
	-webkit-transition: -webkit-transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: -webkit-transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: transform 0.2s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.2s cubic-bezier(0.23, 1, 0.32, 1);
}

/* :checked */
.hiddeninput:checked ~ .accordion_section { height: auto; padding: 1em 0; }
.hiddeninput:checked ~ label .tab_toggler:after { -webkit-transform: rotate(180deg); transform: rotate(180deg); -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: -webkit-transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: transform 0.2s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); }
.hiddeninput:checked ~ label .tab_toggler .accordion_section { height: auto; padding: 1em 0; }

@media screen and (max-width: 768px) {
	.organization_box .positions li { -webkit-box-flex: 1; flex: 1 0 100%; }
	.organization_box .departments li { -webkit-box-flex: 1; flex: 1 0 100%; }
	.main_title 		{ max-width: calc(100% - 4em); }
	.position_title 	{ max-width: calc(80% - 4em); }
	.department_title 	{ max-width: calc(80% - 4em); margin: 2em auto; }
	.tab_wrap 			{ max-width: calc(80% - 4em); margin: 2em auto; }
	.accordion_section { height: auto; padding: 1em 0; }
	label .tab_toggler:after { -webkit-transform: rotate(180deg); transform: rotate(180deg); -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: -webkit-transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); transition: transform 0.2s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.2s cubic-bezier(0.23, 1, 0.32, 1); }
	label .tab_toggler .accordion_section { height: auto; padding: 1em 0; }
}

/* line */
.main_title:before, .main_title:after, .position_title:after, .department_title:before, .department_title:after, .section_title:after, .accordion_section:after { content: ""; position: absolute; z-index: -1; width: 1px; margin: 0 auto; background: #999; }
/* 1단계 세로 선 */
.main_title:before 			{ top: 100%; left: 0; right: 0; height: calc(9em + 8px); }
/* 1단계 가로 선 */
.main_title:after 			{ top: calc(9em + 1px); left: -30%; right: 0; width: 160%; height: 1px; }
/* 2단계 가로 선 */
.position_title:after 		{ top: calc(5em + 8px); width: calc(240% + 2px); height: 1px; }
/* 2단계 가로 선 - 좌측 위치 */
.position_left:after 		{ left: -31.6%; }
/* 2단계 가로 선 - 우측 위치 */
.position_right:after 		{ right: -30%; }
/* 2단계 세로 선 */
.department_title:before 	{ top: calc(-2em - 4px); left: -1px; right: 0; height: 2.2em; }
/* 3단계 세로 선 */
.department_title:after 	{ top: 100%; left: 0; right: 0; height: 2em; }
/* 4단계 세로 선 */
.section_title:after 		{ top: 100%; left: 0; right: 0; height: 5em; }
/* 탭 토글 세로 선 */
.hiddeninput:checked ~ .accordion_section:after { top: 540px; height: 6em; }
/* 선 제거 */
.organ_noline:after 		{ content: ""; width: 0; height: 0; }
@media screen and (max-width: 800px) {
	/* 2단계 가로 선 - 좌측 위치 */
	.position_left:after 		{ left: -21%; }
	/* 2단계 가로 선 - 우측 위치 */
	.position_right:after 		{ right: -21%; }
}
@media screen and (max-width: 768px) {
	/* 1단계 가로 선 */
	.main_title:after 			{ display: none; }
	/* 탭 토글 ^ */
	.tab_section .tab_toggler	{ display: none; }
	/* 1단계 세로 선 */
	.main_title:before 			{ left: calc(-100% + 10px); height: calc(85em + 2px); }
	/* 2단계 가로 선 */
	.position_title:after 		{ top: calc(1em + 8px); left: calc(-100% + 6px); right: 0; width: calc(25% + 0.8em); height: 1px; }
	/* 3단계 가로 선 */
	.department_title:before 	{ top: calc(1em + 8px); left: calc(-100% + 4px); width: calc(25% + 0.6em); height: 1px; }
	/* 탭 토글 세로 선 */
	.accordion_section:after	{ width:1px; height: 4em; }
}

/************************/
/* companyHistory       */
/************************/
.timeline-wrap { position: relative; padding: 0; margin: 0; }
.timeline-wrap > li { position: relative; padding: 0px 0 20px 30px; transition: all 1s; }
.timeline-wrap > li::before { display: block; position: absolute; z-index: 9; top: 16px; left: 4px; width: 12px; height: 12px; content: ''; background: #ee1b3b; border-radius: 50%; }
.timeline-wrap > li::after 	{ display: block; position: absolute; z-index: 1; top: 0px; left: 0px; width: 1px; height: calc(100% + 20px); content: ''; background: #ddd; }
.timeline-wrap > li:first-child::after 	{ top: 15px; }
.timeline-wrap > li:last-child::after 	{ height: 15px; }
.timeline--year { margin: 0 0 .3em 0; color: #ee1b3b; font-size: 2em; }

.timeline--details li:hover span, 
.timeline--details li:hover div { color: #ee1b3b; }

@media screen and (min-width: 1024px) {
	.timeline-wrap > li:nth-child(odd) 	{ padding-left: 0; padding-right: calc(50% + 30px); text-align: right; }
	.timeline-wrap > li:nth-child(even)	{ padding-left: calc(50% + 30px); }
	.timeline-wrap > li::before			{ left: calc(50% - 5px); }
	.timeline-wrap > li::after			{ left: calc(50% - 0px); }
}

ul.timeline--details	{ margin: 0; padding: 0; }
ul.timeline--details li { line-height: 28px; }
ul.timeline--details li span.timeline-date { color: #aaa; vertical-align: top; }

.timeline--details li span,
.timeline--details li div	{ display: inline; font-size: 16px; }
.timeline--details li span	{ padding-right: 12px; }
.timeline--details li div	{ display: inline-block; width: calc(100% - 80px); word-break: keep-all; }

@media screen and (max-width: 1023px) {
	ul.timeline-wrap > li::after { left: 9px; }
	ul.timeline--details li div.timeline-wrap-text { display: inline-block; width: calc(100% - 70px); }
}

/************************/
/* companyCulture       */
/************************/
.culture_area { width: 90%; max-width: 1170px; margin: 0 auto; }
.culture_area table.gallery-board { width: 100%; }
.culture_area table.gallery-board td { padding: 25px 5px 5px; text-align: center; word-break: break-all; overflow: hidden; }
.culture_area table.gallery-board table { width: 100%; }
.culture_area table.gallery-board table td { border: none; }
.culture_area table.gallery-board table td.gallery-image img { max-width: 100%; -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; }
/* .culture_area table.gallery-board table td.gallery-image img.culture { -webkit-filter: grayscale(100); -moz-filter: grayscale(100); -ms-filter: grayscale(100); -o-filter: grayscale(100); filter: grayscale(100); } */
.culture_area table.gallery-board table td.gallery-text { padding: 0; }
.culture_area table.gallery-board table td.gallery-text span { display: block; padding: 0 10px 20px; }
.culture_area table.gallery-board table td.gallery-text span.title 	{ color: #444; font-size: 1em; font-weight: normal; line-height: 2em; }
.culture_area table.gallery-board table:hover td.gallery-image img.culture { filter: grayscale(0); margin-top: -20px; margin-bottom: 20px; }
.culture_area table.gallery-board table:hover td.gallery-text span.title { color: #124a95; font-weight: bold; }
@media screen and (max-width: 768px){
	.culture_area { width: 100%; padding: 0; }
	.culture_area table.gallery-board { margin: 30px auto 0; }
	.culture_area table.gallery-board td { display: inline-block; width: 48%; margin: 0 0.7%; padding: 15px 0px 0px; }
	.culture_area table.gallery-board table { width: 100%; margin: 0px auto;}
	.culture_area table.gallery-board table td.gallery-image { width: 100%; margin: 0 auto; }
	.culture_area table.gallery-board table td.gallery-text { width: 100%; min-height: 50px; padding: 0; letter-spacing: 0.08em; word-spacing: 0.02em; }
	.culture_area table.gallery-board table td.gallery-text span { padding: 0; }
	.culture_area table.gallery-board table:hover td.gallery-image img.culture { margin-top: -15px; margin-bottom: 15px; }
}

/************************/
/* solution             */
/************************/
/* solution - 배경 효과 */
.background_effect_wrap { position: absolute; width: 100%; height: 100%; }
.background_effect { position: absolute; width: 100%; height: 5000px; overflow: hidden; }
.background_effect:after { content: ""; position: absolute; z-index: -1; width: 200%; margin: 0 auto; -webkit-transform: rotate(170deg); transform: rotate(170deg); }
.effect1:after { top: 2600px; left: -50%; height: 1200px; background: #e6edf5; }
.effect2:after { top: 2400px; left: -50%; height: 1200px; background: #ffeee0; }
.effect3 { height: 3800px; }
.effect3:after { top: 2800px; left: -50%; height: 550px; background: #ffefef; }
@media screen and (max-width: 1200px){
	.effect3 { height: 4200px; }
	.effect1:after { top: 2400px; height: 1000px; }
	.effect2:after { top: 2200px; height: 1000px; }
	.effect3:after { top: 2600px; height: 550px; }
	.no-sub_slide { margin-top: 90px!important; }
}
@media screen and (max-width: 1024px){
	.effect3 { height: 3800px; }
	.effect1:after { top: 3400px; height: 1000px; }
	.effect2:after { top: 3100px; height: 1100px; }
	.effect3:after { top: 3400px; height: 500px; }
	.no-sub_slide { margin-top: -30px!important; }
}
@media screen and (max-width: 990px){
	.effect3 { height: 4800px; }
	.effect1:after { top: 3400px; height: 1000px; }
	.effect2:after { top: 3100px; height: 1100px; }
	.effect3:after { top: 3400px; height: 900px; }
	.no-sub_slide { margin-top: 20px!important; }
}
@media screen and (max-width: 768px){
	.effect1:after { top: 3400px; height: 700px; }
	.effect2:after { top: 3100px; height: 700px; }
	.effect3:after { top: 3300px; height: 700px; }
	.no-sub_slide { margin-top: 30px!important; }
}
@media screen and (max-width: 680px){
	.effect3 { height: 4300px; }
	.effect1:after { top: 3200px; height: 600px; }
	.effect2:after { top: 2900px; height: 600px; }
	.effect3:after { top: 3150px; height: 450px; }
}
@media screen and (max-width: 475px){
	.effect1:after { top: 3300px; height: 400px; }
	.effect2:after { top: 3050px; height: 400px; }
	.effect3:after { top: 3200px; height: 350px; }
}

/* solution - 요약 */
.lnb_wrap 		{ min-height: 400px; }
.lnb_wrap_high	{ min-height: 500px; }
.lnb_wrap ul.solution_desc { position: relative; width: 100%; max-width: 1170px; margin: 0 auto; color: #fff; text-align: center; text-shadow: 0px 0px 2px rgb(0 0 0), 0px 0px 5px rgba(0, 0, 0, 1); word-break: keep-all; }
.lnb_wrap ul.solution_desc li.title { font-size: 4em; font-weight: bold; }
.lnb_wrap ul.solution_desc li:first-child { font-size: 2.1em; line-height: 1.4em; }
.lnb_wrap ul.solution_desc li:last-child { font-size: 1.4em; line-height: 1.6em; text-shadow: 0px 0px 2px rgba(0, 0, 0, 1), 0px 0px 4px rgba(0, 0, 0, 0.9), 0px 0px 8px rgba(0, 0, 0, 0.8); }

.no-sub_slide { margin-top: 50px!important; }

@media screen and (max-width: 475px){
	.lnb_wrap ul.solution_desc li.title { font-size: 2.8em; }
}

/* solution - 슬라이드 */
.sub_slide { position: relative; top: -180px; margin-bottom: 160px!important; }
.slide_area { position: relative; max-width: 880px; margin: 0 auto; text-align: center; }
.slide_area img { position: relative; width: 500px; }
.slide_area img.img_shadow { box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4); }
.slide_area #e-Vom_gs1 { display: none; }
.slide_area #slide1 { width: 600px; }
.slide_area #slide2 { display: none; }
.slide_area #slide3 { display: none; }

@media screen and (min-width: 1023px){
	.lnb_wrap_high { min-height: 540px; }
	.sub_slide { top: -220px; }
	.slide_area { height: 320px; }
	.slide_area img { position: absolute; cursor: pointer; }
	.slide_area #e-Vom_gs1 { position: absolute; display: block; z-index: 99; top: -20px; left: 70px; width: 140px; box-shadow: none; }
	.slide_area img { z-index: 3; top: 0px; left: 145px; width: 550px; }
	.slide_area #slide1 { z-index: 3; top: 0px; left: 140px; width: 600px; }
	.slide_area #slide2 { display: block; z-index: 2; top: 40px; left: 0px; width: 480px; }
	.slide_area #slide3 { display: block; z-index: 1; top: 40px; left: 400px; width: 480px; }
	.sub_feature { margin-top: -200px!important; }
	.slide_area .slide_big { left: 30px!important; width: 800px!important; }
}
@media screen and (max-width: 768px){
	.lnb_wrap_high { min-height: 440px; }
	.lnb_wrap ul.solution_desc { width: 85%; margin: 0 auto; }
	.lnb_wrap ul.solution_desc li:first-child { font-size: 1.8em; line-height: 1.4em; }
	.lnb_wrap ul.solution_desc li:last-child { font-size: 1.2em; line-height: 1.6em; }
	.sub_slide { top: -110px; margin-bottom: 0px!important; }
	.slide_area #e-Vom_gs1 { display: none; }
	.slide_area #slide1 { width: 90%; }
}
@media screen and (max-width: 490px){
	.sub_slide { top: -130px; }
	.lnb_wrap  { min-height: 350px; }
	.lnb_wrap_high { min-height: 440px; }
}
@media screen and (max-width: 425px){
	.sub_slide { top: -110px; }
}
@media screen and (max-width: 396px){
	.sub_slide { top: -120px; }
}
@media screen and (max-width: 351px){
	.sub_slide { top: -90px; }
}

/* solution - 특징 */
section:not(.e-vomAI) .sub_feature { margin-top: -140px!important; }
/* 타이틀 */
.sub_feature .col-lg-9 { padding: 0; }
/* 설명 */
.sub_feature .textlist { padding: 20px 20px 20px 20px; background: #fafafb; border-radius: 6px; }

/* solution - 기능 */
.sub_anmation { width: 100%; max-width: 700px; }
section:not(.e-vomAI) .sub_function .col-lg-6 { top: 0px; width: 48%; margin: 15px 1%; padding: 20px 20px 30px 20px; background: #fff; box-shadow: 5px 5px 15px #d9d9d9, -5px -5px 15px #fff; border-radius: 4px; -webkit-transition: all 0.6s; -moz-transition: all 0.6s; -ms-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s; }
section:not(.e-vomAI) .sub_function .col-lg-6:hover { top: -8px; }
section:not(.e-vomAI) .sub_function .col-lg-6:hover h4.title span { background: linear-gradient(180deg, transparent 70%, #fef118 0); }
@media screen and (max-width: 1024px){
	section:not(.e-vomAI) .sub_function .col-lg-6 { width: 100%; margin: 30px auto; }
}

/* solution - 주요 화면 */
.sub_screen .row { padding-left: 15px; padding-right: 15px; }
/* 화면 */
.sub_screen .col-md-12 { margin: 20px auto; padding: 20px; }
.sub_screen .col-md-12 img { border: 10px solid #F1F1FD; border-radius: 10px; box-shadow: 5px 5px 10px #ccc; }
.sub_screen .svg_arrow { width: 100%; margin: 0!important; padding: 0!important; } /* 화살 */
.sub_screen .svg_arrow .st0 { fill: #E8601C; } /* 화살색 */
/* 설명 */
.sub_screen .col-lg-4 { padding-top: 60px; }
.sub_screen .col-lg-4 ul.text li { padding: 4px 0; font-size: 1.2em; }

.e-vomAI .sub_screen ul.textlist li { font-size: 26px; }
.e-vomAI .sub_screen .col-lg-4 { padding: 0 24px; }

@media screen and (max-width: 1024px){
	.sub_screen .col-md-12 { padding: 30px 10px; }
	.sub_screen .col-lg-5 { padding: 0 20px 20px; }
}
@media screen and (max-width: 490px){
	.e-vomAI .sub_screen .col-lg-4 { padding: 0; }
}

/* solution - 적용 범위 */
.sub_appRange .col-md-12 { padding: 0px; }
.sub_appRange ul { margin: 20px auto; padding: 20px 0; color: #444; font-size: 1.2em; font-weight: bold; text-align: center; border-radius: 6px; box-shadow: 5px 5px 15px #d9d9d9, -5px -5px 15px #fff; }
.sub_appRange ul li { padding-left: 0; }
@media screen and (max-width: 1200px){
	.sub_appRange ul { font-size: 1em; word-spacing: -0.05em; }
}

/* solution - 시스템 구성도 */
.sub_system .container-fluid { padding: 0px; }

/* solution - 저작권, 인증 */
.sub_authentication .container-fluid { padding: 0px; }
.sub_authentication .col-lg-6 { padding: 20px 10px; }
.sub_authentication img { border: 1px solid #ccc; }
@media screen and (max-width: 991px){
	.sub_authentication .col-lg-6 { padding: 20px 15px; }
}

/* solution - 기관 */
.organization_area { width: 100%; }
.sub_organization img { padding: 5px; border: 1px solid #ccc; }

/* solution - svg map */
.svg_wrap > div > div { position: relative; display: inline-block; width: 100%; margin-bottom: 30px; }
/* 지도 */
.svg_map-image { padding: 30px; background-image: radial-gradient( circle farthest-corner at 10% 20%, rgba(97,186,255,0.4) 0%, rgba(166,239,253,0.4) 90.1% ); border-radius: 16px; box-shadow: 5px 5px 15px #d9d9d9, -5px -5px 15px #fff; }
.svg_map-image > div { position: absolute; display: inline-block; content: ""; width: 45px; height: 69px; background: url('/images/icon/icon_spot_bl.png'); background-size: cover; }
.svg_map-image #st1_point { top: calc(96% - 100px); left: 8%; } /*제주도*/
.svg_map-image #st2_point { top: calc(60% - 100px); left: 63%; } /*대구*/
.svg_map-image #st3_point { top: calc(66% - 100px); left: 38%; } /*전라북도*/
.svg_map-image #st4_point { top: calc(48% - 100px); left: 42%; } /*세종*/
.svg_map-image #st5_point { top: calc(42% - 100px); left: 52%; } /*충청북도*/
.svg_map-image #st6_point { top: calc(66% - 100px); left: 78%; } /*울산*/
.svg_map-image #st7_point { top: calc(72.5% - 100px); left: 72%; } /*부산*/
.svg_map-image #st8_point { top: calc(50% - 100px); left: 32%; } /*충청남도*/
.svg_map-image #st9_point { top: calc(72% - 100px); left: 30%; } /*광주*/
.svg_map-image .local_name { position: absolute; top: 8px; left: 10px; padding: 4px 2px; font-weight: bold; background: #fff; border-radius: 50%; }
/* 지역명 */
.svg_map-name div { display: inline-block; width: 49%; margin: 0 auto 40px; padding: 10px 0; border-radius: 6px; box-shadow: 5px 5px 15px #d9d9d9, -5px -5px 15px #fff; color: #444; font-size: 1.2em; font-weight: bold; text-align: center; }
/* 상세정보 */
.svg_map-info div { display: none; }
.svg_map-info div span { display: block; font-size: 1.3em; text-align: center; }
.svg_map-info .local_name { padding: 24px 0; color: #fff; font-weight: bold; background-image: radial-gradient( circle 905.6px at 4.9% 7.9%,  rgba(218,0,0,1) 30%, rgba(168,2,144,1) 100% ); border: 1px solid #ce0207; border-radius: 8px 8px 0px 0px; }
.svg_map-info .local_period { padding: 38px 0; border: 1px solid #ce0207; border-radius: 0px 0px 8px 8px; }
@media screen and (max-width: 768px){
	.svg_map-info div span { font-size: 1.1em; }
	.svg_map-info .local_name { padding: 8px 0; }
	.svg_map-info .local_period { padding: 16px 0; }
}
@media screen and (max-width: 425px){
	.svg_map-image > div { width: 35px; height: 54px; }
	.svg_map-image .local_name { left: 8px; padding: 1px; font-size: 12px; }
	.svg_map-image #st1_point { top: calc(96% - 80px); left: calc(16% - 30px); } /*제주도*/
	.svg_map-image #st2_point { top: calc(60% - 80px); left: calc(70% - 30px); } /*대구*/
	.svg_map-image #st3_point { top: calc(64% - 80px); left: calc(48% - 30px); } /*전라북도*/
	.svg_map-image #st4_point { top: calc(48% - 80px); left: calc(50% - 30px); } /*세종*/
	.svg_map-image #st5_point { top: calc(40% - 80px); left: calc(58% - 30px); } /*충청북도*/
	.svg_map-image #st6_point { top: calc(67% - 80px); left: calc(82% - 30px); } /*울산*/
	.svg_map-image #st7_point { top: calc(74% - 80px); left: calc(74% - 30px); } /*부산*/
	.svg_map-image #st8_point { top: calc(50% - 80px); left: calc(40% - 30px); } /*충청남도*/
	.svg_map-image #st9_point { top: calc(70% - 80px); left: calc(38% - 30px); } /*광주*/
	.sub_install .container-fluid { padding-left: 0px!important; padding-right: 0px!important; }
}

/* solution - 설치 현장 */
.project_area table.gallery-board { width: 100%; max-width: 1240px; margin: 0 auto; }
.project_area table.gallery-board td.gallery-box { width: 48%; }
.project_area table.gallery-board table { position: relative; width: 100%; }
.project_area table.gallery-board table td { text-align: center; word-break: break-all; overflow: hidden; }
.project_area table.gallery-board table td.gallery-image img { width: 100%; }
.project_area table.gallery-board table td.gallery-text span { display: block; padding: 0 10px; }
.project_area table.gallery-board table td.gallery-text span.title 	{ color: #444; font-size: 1.3em; font-weight: bold; line-height: 2em; }
.project_area table.gallery-board table td.gallery-text span.desc 	{ height: 40px; color: #444; font-size: 1em; letter-spacing: -0.06em; word-spacing: -0.06em; }

.sub_con_wrap .project_area table.gallery-board table td { overflow: visible; }
.sub_con_wrap .project_area table.gallery-board table td.gallery-text { position: absolute; bottom: 20px; right: -20px; z-index: 9; width: 80%; background: rgba(0,0,0,0.8); }
.sub_con_wrap .project_area table.gallery-board table td.gallery-text span.title { color: #fff; font-size: 1.2em; font-weight: bold; line-height: 3em; }

@media screen and (max-width: 768px){
	.project_area table.gallery-board { margin: 30px auto 0; }
	.project_area table.gallery-board td { display: inline-block; width: 90%; margin: 0 0.7%; }
	.project_area table.gallery-board table { width: 90%; margin: 20px auto 0;}
	.project_area table.gallery-board table td.gallery-image { width: 100%; }
	.project_area table.gallery-board table td.gallery-text { width: 100%; min-height: 50px; letter-spacing: 0.08em; word-spacing: 0.02em; }
	.project_area table.gallery-board table td.gallery-text span { padding: 0; }
	.project_area table.gallery-board table td.gallery-text span.title 	{ font-size: 1.2em; line-height: 1.8em; }
	.project_area table.gallery-board table td.gallery-text span.desc 	{  letter-spacing: -0.04em; word-spacing: -0.06em; }
	
	.sub_con_wrap .project_area table.gallery-board td { display: inline-block; width: 100%; margin: 0 auto; }
	.sub_con_wrap .project_area table.gallery-board table td.gallery-text { width: 92%; margin: 0 auto; padding: 4px 0; min-height: auto; letter-spacing: 0em; word-spacing: 0em; }
	.sub_con_wrap .project_area table.gallery-board table td.gallery-text span.title { font-size: 1em; line-height: 2em; }
}
@media screen and (max-width: 425px){
	.project_area table.gallery-board table td.gallery-text span.desc { font-size: 0.9em; }
}

/* e-vomAI */
.e-vomAI .sub_con_wrap:not(.sub_appRange) .col-md-12 { margin-bottom: 80px; }
.e-vomAI .sub_count { text-align: center; }
.e-vomAI .sub_count .col-sm-4 > div { height: 460px; padding: 50px 6px 0px; background: #fafafe; border-radius: 8px; border: 1px solid #F1F1FC; }
.e-vomAI .sub_count h1 { color: #7358EE; font-size: 60px; }
.e-vomAI .sub_count span:not(.count) { color: #7358EE; font-size: 18px; font-weight: bold; }
.e-vomAI .sub_count p:nth-child(3) { font-size: 20px; font-weight: bold; }
.e-vomAI .sub_count p:nth-child(4) { font-size: 16px; }
.e-vomAI .sub_function { margin-top: 200px; }
.e-vomAI .sub_function h1 { }
.e-vomAI .sub_function ul { margin-top: 10px; }
.e-vomAI .sub_function ul li { padding-left: 0; font-size: 20px; line-height: 2; }
.e-vomAI .sub_function img { /* border-radius: 10px; */ }
.e-vomAI video { width: 76%; margin: 0 12%; border-radius: 20px; border: 10px solid #F1F1FD; }


@media screen and (max-width: 475px){
	.e-vomAI video { width: 100%; margin: 0; }
}

/************************/
/* project              */
/************************/
/* project list */
.sub_project table.project-board { width: 100%; }
.sub_project table.project-board td { display: inline-block; width: 48%; margin: 1% 0.7%; text-align: center; word-break: break-all; overflow: hidden; }
.sub_project table.project-board td.project_none { width: 100%; padding-bottom: 20px; font-size: 1.3em; text-align: center; } 
.sub_project table.project-board table { width: 100%; border: 1px solid #aaa; }
.sub_project table.project-board table td.project_box { position: relative; width: 100%; }
.sub_project table.project-board table td.project_box img { transition: all 0.2s ease-in-out; -webkit-transform: scale(0.9); -moz-transform: scale(0.9); -ms-transform: scale(0.9); -o-transform: scale(0.9); transform: scale(0.9); }
.sub_project table.project-board table td.project_box div { margin-bottom: 5px; }
.sub_project table.project-board table td.project_box .cate { display: block; margin-bottom: 0px; }
.sub_project table.project-board table td.project_box .cate h5{ float: left; display: inline-block; margin: 15px 15px 0; padding: 6px 16px; color: #fff; font-size: 1.1em; font-weight: bold; background: #aaa; border-radius: 30px; }
.sub_project table.project-board table td.project_box .text { height: 100px; padding: 0 20px; }
.sub_project table.project-board table td.project_box .text .dept { color: #444; font-size: 1.3em; font-weight: bold; }
.sub_project table.project-board table td.project_box .text .title 	{ color: #666; font-size: 1em; font-weight: bold; }
.sub_project table.project-board table td.project_box .text .title:before 	{ content: "『 "; }
.sub_project table.project-board table td.project_box .text .title:after 	{ content: " 』"; }
.sub_project table.project-board table td.project_box .text .desc 	{ color: #666; font-size: 1em; }
.sub_project table.project-board table td.project_box .text .period { color: #666; font-size: 0.9em; }
.sub_project table.project-board table td.project_box:hover img { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.sub_project table.project-board table td.project_box:hover .cate h5 { background: #ee1b3b; -webkit-transition: all 0.6s; -moz-transition: all 0.6s; -ms-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s; }
img.loadImg{ width: 180px; height: 100%; }
@media screen and (max-width: 768px){
	.sub_project table.project-board td { width: 100%; margin: 10px auto; }
	.sub_project table.project-board table td.project_box .text { padding: 0 8px 10px; }
	.sub_project table.project-board table td.project_box .cate h5 { background: #ee1b3b; margin: 5px 15px 0; }
	img.loadImg{ margin: 10px auto; }
}
